body{background:white;text:black;}

a:link	 {Color:#8080ff;Text-Decoration:Underline}
a:visited{Color:#8080ff;Text-Decoration:Underline}
a:hover	 {Color:#000099;Text-Decoration:Underline}

.tcolor{background:#8080ff}
.tbackground{background:white}
.fontm{font-family:arial;font-size:13px;color:black}
.fontwhite{font-family:arial;font-size:13px;color:white}
.fonts{font-family:arial;font-size:11px;color:black}
.headline{font-family:verdana;font-size:10px;color:white}